SDHLibrary-CPP 0.0.2.10 C++ access library for SCHUNK Dextrous Hand SDH

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions

# sdh/simplestringlist.h File Reference

Interface of class SDH::cSimpleStringList. More...

`#include <iosfwd>`
`#include "dbg.h"`
`#include "sdhlibrary_settings.h"`
Include dependency graph for simplestringlist.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | SDH::cSimpleStringList
| A simple string list. (Fixed maximum number of strings of fixed maximum length) More...
## Namespaces
namespace | SDH
## Functions
std::ostream & | SDH::operator<< (std::ostream &stream, cSimpleStringList const &ssl)
| Output of cSimpleStringList objects in 'normal' output streams.

## Detailed Description

Interface of class SDH::cSimpleStringList.

## General file information

Author:
  Dirk Osswald

Date:
  2007-02-19

## Copyright

- Copyright (c) 2007 SCHUNK GmbH & Co. KG